Subject: Re: [PATCH v9 11/11] Documentation: add documentation for 'git interpret-trailers'

From: Junio C Hamano <[email-masked]>
Date: Fri, 04 Apr 2014 15:33:33 -0700

Christian Couder <[email-masked]> writes:

> "The following features are planned but not yet implemented:
>         - add more tests related to commands
>         - add examples in documentation
>         - integration with "git commit""

I was planning to merge the series to 'next', but perhaps we should
wait at least for the first two items (I do not think the third one
is necessary to block the series).

>>> +By default, a 'token=value' or 'token:value' argument will be added
>>> +only if
>>
>> Why support both '=' and ':'?  Using just one would make it easier to
>> grep through scripts to see who is adding signoffs.
>
> That was already discussed previously.

I do recall it was discussed previously, but given that a new reader
posed the same question, I am not sure if the end result in this
patch under discussion sufficiently answers the question in a
satisfactory way.

Thanks.